## libterm-title-perl 0.7

=== debian/changelog ===
libterm-title-perl (0.7-1) unstable; urgency=low

  * Initial Release (Closes: #713908).

 -- Marius Gavrilescu <marius@ieval.ro>  Sun, 23 Jun 2013 22:48:36 +0300
