=== debian/control ===
Source: libterm-title-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Marius Gavrilescu <marius@ieval.ro>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libterm-title-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libterm-title-perl.git
Homepage: http://metacpan.org/release/Term-Title/

Package: libterm-title-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module for setting the terminal titlebar
 Term::Title provides an abstraction for setting the titlebar or the tab title
 across different types of terminals. For *nix terminals, it prints the
 appropriate escape sequences to set the terminal or tab title based on the
 value of $ENV{TERM}.
