=== debian/watch ===
version=3
http://search.cpan.org/dist/Term-Title/   .*/Term-Title-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
