## libterm-title-perl 0.09

=== debian/changelog ===
libterm-title-perl (0.09-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Dec 2022 22:57:02 +0000

libterm-title-perl (0.09-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.09.
  * debian/libterm-title-perl.docs: update name of document.
  * Declare compliance with Debian Policy 4.1.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Jul 2018 21:42:59 +0200

libterm-title-perl (0.08-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Install CONTRIBUTING file.

  [ Marius Gavrilescu ]
  * New upstream release

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * debian/libterm-title-perl.docs: remove Todo which was dropped.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Use MetaCPAN in debian/watch.
  * Switch a couple of URLs to HTTPS.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Apr 2018 17:32:30 +0200
