=== debian/control ===
Source: libterm-title-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Marius Gavrilescu <marius@ieval.ro>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-title-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-title-perl.git
Homepage: https://metacpan.org/release/Term-Title/

Package: libterm-title-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module for setting the terminal titlebar
 Term::Title provides an abstraction for setting the titlebar or the tab title
 across different types of terminals. For *nix terminals, it prints the
 appropriate escape sequences to set the terminal or tab title based on the
 value of $ENV{TERM}.
