=== debian/watch ===
version=4
https://metacpan.org/release/Term-Title .*/Term-Title-v?@ANY_VERSION@@ARCHIVE_EXT@$
